                     body {
                         margin: auto;
                     }
                     
                     *:after,
                     *:before {
                         box-sizing: border-box;
                     }
                     
                     @font-face {
                         font-family: "Minion Pro";
                         src: url(./fonts/MinionPro-Bold.eot);
                         font-style: normal;
                         font-weight: normal;
                     }
                     
                     .container {
                         display: flex;
                         height: auto;
                     }
                     
                     .inner {
                         display: flex;
                         flex-direction: column;
                         width: 25%;
                         padding-left: 218px;
                     }
                     
                     .logo_image {
                         width: 40%;
                         margin-top: 30px;
                     }
                     
                     .nav {
                         margin-top: 24px;
                         font-size: 18px;
                         text-transform: capitalize;
                         list-style: none;
                         padding-left: 8px;
                         word-spacing: -5px;
                     }
                     
                     .nav li {
                         display: inline;
                     }
                     
                     .nav_link_2 {
                         text-transform: uppercase;
                     }
                     
                     .nav_link_1,
                     .nav_link_2,
                     .nav_link_3,
                     .info-1 {
                         text-decoration: none;
                         color: black;
                     }
                     
                     .nav_link_1::after,
                     .nav_link_2::after {
                         content: "/";
                     }
                     
                     .nav_link_3:last-child::after {
                         display: none;
                     }
                     
                     .nav_link_1:hover,
                     .nav_link_2:hover,
                     .nav_link_3:hover,
                     .info-1:hover {
                         color: rgb(255, 255, 0);
                     }
                     
                     .info {
                         margin-top: 21px;
                         font-size: 30px;
                         text-transform: uppercase;
                         padding-left: 6px;
                     }
                     
                     .section {
                         width: 70%;
                         flex-direction: row;
                         margin: 0;
                         height: 100px;
                         margin-left: -153px;
                         margin-right: 33px;
                         letter-spacing: -.4px;
                     }
                     
                     .nav-header-link {
                         font-size: 14px;
                         text-transform: uppercase;
                         color: black;
                         font-weight: bold;
                         margin-top: 30px;
                     }
                     
                     .nav-header-link {
                         text-decoration: none;
                         padding: 10px;
                         list-style: none;
                     }
                     
                     .nav-header-link:hover {
                         color: yellow;
                     }
                     
                     .nav-header-link li {
                         display: inline;
                     }
                     
                     .image-lang {
                         display: inline-block;
                         width: 25px;
                         height: 25px;
                         margin: auto;
                         margin-bottom: -5px;
                         margin-left: 13px;
                     }
                     
                     .switcher__bar {
                         border: none;
                         font-weight: 400;
                         font-size: 18px;
                         margin-left: 14px;
                     }
                     
                     .switcher__bar:hover {
                         color: yellow;
                     }
                     
                     .background {
                         display: flex;
                         flex-direction: row;
                         width: 90%;
                         background: url(./image/Roshen.svg.png);
                         height: 374px;
                         background-repeat: no-repeat;
                         margin-top: 70px;
                     }
                     
                     .text {
                         width: 85%;
                         font-size: 12px;
                     }
                     
                     h4 {
                         font-size: 18px;
                         margin-left: 28px;
                         letter-spacing: -.14px;
                         ;
                     }
                     
                     .section-text {
                         margin-left: 32px;
                         line-height: 32px;
                         letter-spacing: -0.03px;
                         margin-top: 23px;
                     }
                     
                     .section-text-2 {
                         margin-left: 28px;
                         line-height: 29.4px;
                         letter-spacing: 0.00px;
                         margin-top: 14px;
                     }
                     
                     .footer {
                         flex-direction: row;
                         width: 80%;
                         margin: 0;
                         height: 100hv;
                     }
                     
                     .footer-logo {
                         flex-direction: column;
                         width: 20%;
                     }
                     
                     .footer-logo {
                         margin-left: -245px;
                         margin-top: 44px;
                     }
                     
                     .footer-nav {
                         display: flex;
                         flex-direction: row;
                         width: 90%;
                         margin: 0;
                     }
                     
                     .adress {
                         width: 30%;
                         height: 60px;
                         margin: 0;
                         margin-top: -60px;
                         line-height: 25px;
                         font-weight: 600;
                         margin-left: 68px;
                     }
                     
                     .phone-1 {
                         width: 30%;
                         height: 50px;
                         margin: 0;
                         margin-top: -60px;
                         line-height: 25px;
                         font-weight: 600;
                         margin-left: 111px;
                         text-decoration: none;
                         color: black;
                     }
                     
                     .phone-2 {
                         margin-left: 33px
                     }
                     
                     .email {
                         width: 30%;
                         height: 50px;
                         margin: 0;
                         margin-top: -60px;
                         line-height: 25px;
                         font-weight: 600;
                         margin-left: 73px;
                         text-decoration: none;
                         color: black;
                     }
                     
                     .email:hover,
                     .phone-1:hover {
                         color: yellow;
                     }
                     
                     .icons-facebook,
                     .icons-instagram {
                         width: 30px;
                         height: 30px;
                         border-radius: 50%;
                         margin: 0;
                         margin-top: -30px;
                         margin-right: 25px;
                     }
                     
                     .icons-instagram {
                         margin-right: 45px;
                     }
                     
                     .finish {
                         width: 80%;
                         margin: 0;
                         height: 100px;
                         flex-direction: row;
                     }